---
docs:
articles:
  -
    title: 'Biometrics – AndroidX (2019-06-14)'
    url: https://blog.stylingandroid.com/biometrics-androidx/
    description: Blog post outlining how to adapt a framework `BiometricPrompt` to the AndroidX version
  -
    title: "Fingerprint Authentication using BiometricPrompt Compat (2019-01-01)"
    url: https://medium.com/mindorks/fingerprint-authentication-using-biometricprompt-compat-1466365b4795
samples:
--- |
    This artifact supplies its own implementation of `BiometricPrompt` for collecting a Fingerprint
    or other form of biometrics from the user. On Android 9.0 and higher, it serves
    as a wrapper around the framework implementation of `BiometricFragment`. On
    older devices, it shows its own UI. 
    